Login | Packages | Support | Bugs 

Top Level :: Languages :: mustache

mustache 0.7.4RC2

Package Information
Summary Mustache templating language
Maintainers John Boehr <jbboehr@gmail.com> (lead) [details]
License MIT
Description This extension embeds a Mustache interpreter into PHP, allowing the execution of Mustache templates.
Homepage https://github.com/jbboehr/php-mustache
Release notes
Version 0.7.4RC2
(beta)
- Use pkg-config when available to locate libmustache
- Use proper arguments to PHP_NEW_EXTENSION
- Allow PHP 7.2
- Fix build warnings

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ]

Dependencies for release 0.7.4RC2
PHP Version: PHP version 7.2.99 or older
PHP Version: PHP 5.6.0 or newer
PEAR Package: PEAR 1.4.1 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2017 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks